.image-container {
    text-align: center;
    position: relative
}

.typed {
    position: absolute;
    top: 20%;
    left: 50%;
    transform: translate(-50%, -50%);
    /* Center text */

    font-weight: bold;
    /* Ensure visibility */
    text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.7);
    /* Make text readable */
}

.static-text {
    display: block;
}

.animated-text {
    display: inline-block;
    padding-left: 5px;
    color: #9b111e
}

.animated-text::after {
    content: "|";
    /* Cursor representation */
    display: inline-block;
    color: white;
    animation: blinkCursor 0.7s infinite;
}

@keyframes blinkCursor {
    50% {
        opacity: 0;
    }
}